Package org.apache.cxf.endpoint

# Interface ServerLifeCycleListener

All Known Implementing Classes:
  `ManagedEndpoint`

public interface ServerLifeCycleListener

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `startServer(Server server)`
  `void`
  `stopServer(Server server)`

- ## Method Details

  - ### startServer

    void startServer(Server server)

  - ### stopServer

    void stopServer(Server server)